<component name="libraryTable">
  <library name="com.android.support.test.espresso:espresso-idling-resource-3.0.1">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/espresso-idling-resource-3.0.1.aar/b8c02fd15da39ab041e4c323172c10dd/res" />
      <root url="jar://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/espresso-idling-resource-3.0.1.aar/b8c02fd15da39ab041e4c323172c10dd/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-idling-resource/3.0.1/4c14f82b83be0714e7483f0b6b7d379120412a61/espresso-idling-resource-3.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>